.videoBlock-new{
    background-image: url(../img/videoBg.webp);
    background-repeat: no-repeat;
    background-size: 90%;
    background-position: left bottom;
    min-height: 108vw;
    padding-top: 20px;
    padding-bottom: 20px;
}

.days {
    padding: 0 10px;
    display: flex;
    align-items: center;
    justify-content: right;
    flex-wrap: wrap;
    gap: 7px;
    max-width: 55vw;
    margin-left: auto;
}

.videoBlock-new-title{
    font-weight: 500;
font-size: 9vw !important;
padding-top: 4vw;
line-height: 98%;
text-transform: uppercase;
text-align: center;
color: #fff;
font-family: "Songer_CM";
margin-bottom: 10px !important;
}

.day-3,
.day-4{
    padding-top: 40px;
}

.day {
    border-radius: 2vw;
    max-width: 24vw;
    height: 22vw;
    width: 100%;
    margin-bottom: 3vw;
}

.daywrap{
    width: 23vw;
    box-shadow: 0 -19px 20px 0 rgba(101, 98, 98, 0.1);
background: linear-gradient(119deg, rgba(0, 0, 0, 0.62) 0%, rgba(52, 52, 52, 0.62) 100%);
border-radius: 3vw;
border: 1px solid #FE5858;
}

.day-title {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 5vw;
    line-height: 121%;
    text-align: center;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 5px;

    background: linear-gradient(180deg, #ed470b 0%, #ffab1a 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.day-text {
    font-weight: 600;
    font-size: 3vw;
    line-height: 107%;
    padding: 2vw 0;
    text-align: center;
    list-style: none;
    color: #fff;
}


.video-wrapper {
    position: relative;
    cursor: pointer;
    width: 23vw;
    /* щоб зрозуміти, що можна натискати */
    border: 2px solid #FE5858;
    border-radius: 3vw;
}

.day-video {
    width: 100%;
    display: block;
    border-radius: 3vw;
    padding: 0;
}

.play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 6vw;
    height: 6vw;
    border-radius: 100%;
    border: 1px solid #fff;
    cursor: pointer;
    background: linear-gradient(203deg, #FF4300 0%, #FF0404 100%);
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
}

.play-btn-img {
    width: 2vw;
    height: 2vw;
}



@media(min-width: 1028px){
    .videoBlock-new{
        background: none;
        min-height: auto;
        max-width: 85vw;
        width: 100%;
        margin: -5vw auto 0 auto;
    }

    .days{
        max-width: 85vw;
        padding-top: 2vw;
        width: 100%;
        margin: 0 auto;
        justify-content: space-between;
        align-items: center;
    }

    .day-3, .day-4 {
        padding-top: 0px;
    }

    .daywrap,
    .day{
        max-width: 19vw;
        height: auto;
    }

    .day-text{
        font-size: 1.3vw;
        text-align: center;
    }

    .day-title{
        font-size: 2vw;
    }

    .day-text br{
        display: none;
    }

    .video-wrapper{
        max-width: 19vw;
        width: 100%;
    }

    .daywrap,
    .day-video,
    .video-wrapper{
        border-radius: 1.2vw;
    }

    .play-btn{
        width: 4.5vw;
        height: 4.5vw;
    }

    .play-btn-img {
        width: 1.3vw;
        height: 1.3vw;
    }

    .videoBlock-new-title{
        padding-top: 0;
        font-size: 4vw !important;
        text-align: left;
    }
}